#numpy: debian package libatlas3-base required on raspberrypi
#psycopg: debian package libpq5 required
additional-urwid-widgets
markdown
git+https://github.com/djyotta/urwid.git@31cd6b518a803f146ba149461bd7f64234289453
psycopg
faker
pandas
pyyaml
numpy
seaborn
urllib
